/*
* Used for tablet and mobile devices
*/

@media only screen and (min-width: 1025px) {
	
body { position:static !important; }
#catapult-cookie-bar { top:0 !important; }


}

@media only screen and (min-width: 769px) {
	
.header nav { display:block !important; }



}

@media only screen and (max-width: 1350px) {
	
#home-adwards .container { width:100%; padding-left:20px; padding-right:20px; }
#home-adwards .flexslider { padding:0 30px; }
#home-adwards .flex-viewport { padding:0; }
#home-adwards .flex-direction-nav .flex-prev { left:-10px; }
#home-adwards .flex-direction-nav .flex-next { right:-10px; }
	


}


/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 769px) and (max-width: 1200px) {

.back-top.fa-arrow-up:before {
    content: "\f062";
    /* top: -4px; */
    margin-top: -6px;
    position: absolute;
    margin-left: -13px;
}

/*-----------------------------------------------------------------------------------*/
/* 2. = Body, Typography and some main Elements
/*-----------------------------------------------------------------------------------*/
.acturis-icon { width:40px; height:40px; line-height:40px; font-size:26px; } 
.acturis-icon:after { height:46px; width:46px; top:-3px; left:-3px;	padding:3px; }



/*-----------------------------------------------------------------------------------*/
/* 3. = Structure
/*-----------------------------------------------------------------------------------*/

.container { width:100%; padding-left:20px; padding-right:20px; }



/*-----------------------------------------------------------------------------------*/
/* 5. = Footer styling
/*-----------------------------------------------------------------------------------*/

#footer-twitter .content { margin:5px 0 0 42px; clear:both; width:80%; }
#footer-twitter .name { margin:8px 0 0 0; font-size:18px; }
#footer-twitter .date { margin:10px 0 0 0; }
#footer .author { width:70%; }




/*-----------------------------------------------------------------------------------*/
/* 6. = Home Page styling
/*-----------------------------------------------------------------------------------*/

#home-slider-container { height:550px; }
#home-slider-container.no-bottom { height:400px; }
#home-slider-container .slides li { height:550px; padding:90px 0 0 0; }
#home-slider-container.no-bottom .slides li { height:400px; }
#home-slider-container .slides li h2 { font-size:36px; padding:0 40px; }
#home-slider-container .flex-direction-nav .flex-prev { left:20px; }
#home-slider-container .flex-direction-nav .flex-next { right:20px; }
#home-slider-container .slides li a { font-size:20px; }

#home-features .feature { width:30%; margin:0 5% 5% 0; }
#home-features .feature .content { margin-left:50px; }
#home-features .feature h3 { font-size:18px; }

#home-adwards .container { width:100%; }
#home-adwards .flexslider { padding:0 30px; }
#home-adwards .flex-viewport { padding:0; }
#home-adwards .flex-direction-nav .flex-prev { left:-10px; }
#home-adwards .flex-direction-nav .flex-next { right:-10px; }

#home-news li { display:inline-block; width:45%; margin:0 2.5% 5% 2.5%; text-align:left; }

#get-in-touch { height:auto; }
#get-in-touch .content { margin-top:80px; padding:30px; }
#get-in-touch iframe { height:400px; }



/*-----------------------------------------------------------------------------------*/
/* 7. = Pop up styling
/*-----------------------------------------------------------------------------------*/

.porfolio-pop { width:100%; padding:10px 30px; font-size:16px; }
.porfolio-pop .logo { margin:0 0 30px 0; }
.porfolio-pop .popup-left { width:45%; }
.porfolio-pop .popup-left p { margin:0 0 30px 0; }
.porfolio-pop .popup-right { width:50%; }
.porfolio-pop .popup-right blockquote { padding:0 40px 0 0; }

.fancybox-prev { left:-6px; }
.fancybox-next { right:-6px; }
.fancybox-close { right:16px; top:16px; }



/*-----------------------------------------------------------------------------------*/
/* 8. = News Page styling
/*-----------------------------------------------------------------------------------*/

.news-category li { padding:0 20px; }
.news-category li a { font-size:20px; }

.news-list { overflow:hidden; width:100%; }
.news-list li { width:47.5%; margin:0 0 36px 0; }
.news-list li:nth-child(2n) { float:right; }
.news-list li .small-size { width:100%; }
.news-list li.active .large-size { width:212%; }
.news-list li.active:nth-child(even) .large-size { left:auto !important; right:0 !important; }
.news-list li.active:nth-child(odd) .large-size { right:auto !important; left:0 !important; }
.news-list > li.post-detail { width:100%; }



/*-----------------------------------------------------------------------------------*/
/* 9. = Careers Page styling
/*-----------------------------------------------------------------------------------*/

#careers-tab .tab-titles { width:45%; }
#careers-tab .tab-titles li a { font-size:18px; padding:15px 20px; }
#careers-tab .tab-titles li.active a { padding:14px 19px; }
#careers-tab .tab-contents { width:50%; }



/*-----------------------------------------------------------------------------------*/
/* 10. = Brokers Page styling
/*-----------------------------------------------------------------------------------*/

#news-list.brokers-list .news-list { overflow:inherit; }
#news-list.brokers-list li.active .large-size { width:500px; }
#news-list.brokers-list li:nth-child(2n+1) .large-size { left:0 !important; top:0; }
#news-list.brokers-list li:nth-child(2n) .large-size { right:0 !important; top:0; left:auto !important; }

#news-list.brokers-list li.active:nth-child(2n+1) .large-size { top:-40px; left:-10px !important; }
#news-list.brokers-list li.active:nth-child(2n) .large-size { top:-40px; right:-10px !important; }

#news-list.brokers-list .small-size h3 { color:#878787; }
#news-list.brokers-list li:hover { background:#0093BC; box-shadow:0 2px 3px 2px rgba(0,0,0,0.2); }
#news-list.brokers-list li:hover .small-size h3 { color:#FFF; }



/*-----------------------------------------------------------------------------------*/
/* 11.= Case Study Page styling
/*-----------------------------------------------------------------------------------*/

/*.casestudy-list { text-align:center; }
.casestudy-list .casestudy-item { width:24.5%; height:auto; padding:0; }*/



/*-----------------------------------------------------------------------------------*/
/* 12.= About Page styling
/*-----------------------------------------------------------------------------------*/

.news-list.members-list { overflow:inherit; }
.news-list.members-list .post-item { width:47.5%; height:auto; }
.news-list.members-list .small-size {  }
.news-list.members-list .large-size { background-position:center top; }
.news-list.members-list > li.active .large-size { width:212%; padding:25px 90% 25px 35px; }
.news-list.members-list > li.post-detail { }

#about-history { padding:120px 0 100px 0; }
.history-container { background:none; width:100%; padding:0 20px; }
.jspHorizontalBar {margin-left:20px; }
.jspHorizontalBar .jspCap {	width:20px; }


}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
	
	
/*-----------------------------------------------------------------------------------*/
/* 4. = Header styling
/*-----------------------------------------------------------------------------------*/

.header nav li.contact { display:block; }
.header nav li { margin-right:15px; }
.header nav li a { font-size:13px; }
.header .header-right { margin:20px 0 0 0; }
.header .header-right p { margin-top:-24px; }
.header .header-right .btn { display:none; }
.header nav { margin:-55px 0 0 0; clear:both; }
.header.sticky nav { margin-top:-48px; }



/*-----------------------------------------------------------------------------------*/
/* 12.= About Page styling
/*-----------------------------------------------------------------------------------*/

.history-container .scroll-pane { overflow-x:scroll; }



}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) { 

/*-----------------------------------------------------------------------------------*/
/* 2. = Body, Typography and some main Elements
/*-----------------------------------------------------------------------------------*/

h1 { font-size:48px; }
h2 { font-size:24px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:14px; }
h6 { font-size:12px; }
.btn { border-width:2px !important; }

.acturis-icon { width:40px; height:40px; line-height:40px; font-size:26px; } 
.acturis-icon:after { height:46px; width:46px; top:-3px; left:-3px;	padding:3px; }



/*
.acturis-small-icon { width:28px; height:28px; line-height:27px; color:#FFF; background:#00558C; } 
.acturis-small-icon:after {
    height:32px;
    width:32px;
	top: -2px;
	left: -2px;
	padding:2px;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
*/




/*-----------------------------------------------------------------------------------*/
/* 3. = Structure
/*-----------------------------------------------------------------------------------*/

.container { width:100%; padding-left:20px; padding-right:20px; }
.view-desktop { display:none; }
.view-mobile { display:block; }



/*-----------------------------------------------------------------------------------*/
/* 4. = Header styling
/*-----------------------------------------------------------------------------------*/

.header .logo img { width:150px; }
.header .header-right { margin:0; }
.header .header-right p { color:#AAA; }
.header .header-right .btn { display:none; }
.header .mobile-menu { display:block; float:right; }
#header nav { margin:0; clear:both; display:none; padding:10px 0 0 0; float:none; 
	-webkit-transition:none; 
	-moz-transition:none; 
	-o-transition:none; 
	-ms-transition:none; 
	transition:none; 
}
#header nav li { float:none; padding:4px 0; }
#header nav li ul { display:block !important; visibility:visible !important; margin:0 0 0 15px; padding:5px 0 0 0; position:static !important; box-shadow:none; }
#header nav li ul li { text-align:left; }
.header nav li ul li a { text-align:left; padding:0; font-size:18px; font-weight:300; color:#565656; }
.header nav li ul li a:hover, .header nav li ul li.current_page_item a { background:none; color:#89AAC0; }
.header nav > ul > li.current_page_item > a, .header nav > ul > li > a:hover { border-bottom:none; color:#89AAC0; }
.header nav > ul > li > a { padding:0; font-size:18px; }
.header nav > ul > li:after { display:none; }
.header nav li ul .arrow { display:none; }
.header nav li.contact { display:block; }
#sticky-header { display:none; }
.header.sticky { position:static; }
.header .header-right { margin:12px 0 0 0; }
.header.sticky .header-right { margin:2px 0 0 0; }
.header .logo { margin:0; }

body.sticky-header { padding-top:0; }



/*-----------------------------------------------------------------------------------*/
/* 5. = Footer styling
/*-----------------------------------------------------------------------------------*/

#bottom-bar p { line-height:2; }
#bottom-bar .btn { display:inline-block; margin:0 5px; }

#footer-twitter { text-align:center; padding:40px 0 35px 0; }
#footer-twitter .logo { float:none; margin:0 auto 20px auto; width:64px; height:64px; }
#footer-twitter .content { margin:0 auto 10px 0; clear:both; width:100%; float:none; font-size:14px; }
#footer-twitter .name { font-size:18px; text-align:center; margin:0 0 10px 0; float:none; }
#footer-twitter .date { margin:0; float:none; }

#footer { text-align:center; padding:20px 0 15px 0; }
#footer .link { float:none; margin:0 0 10px 0; }
#footer .author { float:none; margin:0; }
#footer span { display:inline-block; margin:0 0 10px 0; }
#footer span:last-child { margin:0; width:70%; }
#footer .footer-right { clear:both; margin:-18px 0 0 0; }

.back-top { right:30px; bottom:30px; }



/*-----------------------------------------------------------------------------------*/
/* 6. = Home Page styling
/*-----------------------------------------------------------------------------------*/

#home-slider-container { height:500px; }
#home-slider-container.no-bottom { height:350px; }
#home-slider-container .slides li .caption { opacity:1 !important; }
#home-slider-container .slides li { height:500px; padding:90px 0 0 0; }
#home-slider-container.no-bottom .slides li { height:350px; padding:60px 0 0 0; }
#home-slider-container .slides li h2 { font-size:36px; padding:0 40px; }
#home-slider-container .flex-direction-nav a { top:150px; }
#home-slider-container .flex-direction-nav .flex-prev { left:20px; }
#home-slider-container .flex-direction-nav .flex-next { right:20px; }
#home-slider-container .slides li a { font-size:20px; }
.home-slider-bottom .btn { font-size:18px; margin:0 15px; padding:10px 25px; }

#home-features { padding:60px 0 40px 0; }
#home-features h1 { font-size:30px; }
#home-features h3 { margin:0 0 30px 0; }
#home-features .feature { width:100%; margin:0 0 20px 0; float:none; }
#home-features .feature h3 { font-size:18px; }

#home-clients { padding:60px 0 40px 0; }
.blue-bg { background-size:cover; }
#home-clients .logos { text-align:center; }
#home-clients .logos li { width:24.5%; height:auto; margin:0; }

#home-adwards { padding:60px 0 40px 0; }
#home-adwards h3 { margin:0 0 20px 0; }
#home-adwards .slides li { margin:0; width:50%; }
#home-adwards .slides li img { max-width:60%; border-width:2px; }
#home-adwards .flexslider { padding:0 30px; }
#home-adwards .container { width:100%; }
#home-adwards .flex-viewport { padding:0; }
#home-adwards .flex-direction-nav .flex-prev { left:-10px; margin-top:-45px; }
#home-adwards .flex-direction-nav .flex-next { right:-10px; margin-top:-45px; }

#home-news { padding:60px 0 40px 0; }
#home-news h2 { margin:0 0 30px 0; }
#home-news li { display:inline-block; width:45%; margin:0 2.5% 5% 2.5%; text-align:left; }
#home-news li .post-thumbnail { width:80px; height:80px; }
#home-news li h4 { margin:0 90px 10px 0; }
#home-news li .category { margin:0 90px 10px 0; }
#home-news li > a { height:150px; padding:15px; }

#get-in-touch { text-align:center; }
#get-in-touch .out-container { width:100%; height:auto; position:static; background:#FFF; }
#get-in-touch .content { padding:60px 0; width:100%; margin:0; width:100%; background:#FFF; box-shadow:none; position:static; }
#get-in-touch > img { height:400px; }
#get-in-touch .title h2 { float:none; display:inline-block; vertical-align:middle; margin:0 20px 0 0; }
#get-in-touch .title .dropdown { float:none; display:inline-block; vertical-align:middle; }

#get-in-touch .dropdown-map  { height:400px; }
#get-in-touch .dropdown-content .left-content { width:100%; float:none; margin:0 0 30px 0; padding:0 0 30px 0; border:none; border-bottom:1px solid #ededed; min-height:0; }
#get-in-touch .dropdown-content .right-content { width:100%; float:none; }
.wpcf7-form .current { text-align:left; }
.wpcf7-form .field { margin:0 0 15px 0; }
div.wpcf7 { margin:0 auto; max-width:500px; }

#get-in-touch .wpcf7-form { font-size:16px; }
#get-in-touch .wpcf7-form .field { margin:0 0 15px 0; }
#get-in-touch .wpcf7-form .current { line-height:35px; }
#get-in-touch .wpcf7-form input[type=text],
#get-in-touch .wpcf7-form input[type=email] { height:35px; line-height:35px; }
#get-in-touch .wpcf7-form input[type=submit] { float:none; font-size:16px; }
#get-in-touch .wpcf7-form textarea { height:150px; }



/*-----------------------------------------------------------------------------------*/
/* 7. = Pop up styling
/*-----------------------------------------------------------------------------------*/

.porfolio-pop { width:100%; padding:20px 0 20px 10px; font-size:16px; }
.porfolio-pop .logo { margin:0 0 30px 0; }
.porfolio-pop .popup-left { width:100%; float:none; margin:0 0 20px 0; }
.porfolio-pop .popup-left p { margin:0 0 20px 0; }
.porfolio-pop .popup-right { width:100%; float:none; }
.porfolio-pop .popup-right blockquote { padding:0; font-size:18px; }
.porfolio-pop .popup-right .related-casestudies li { margin:0 10px 10px 0; }
.porfolio-pop .popup-right .related-casestudies li:last-child { margin-right:10px; }
.porfolio-pop .popup-right .related-casestudies li:nth-child(4n) { margin-right:10px; }
.porfolio-pop .popup-right .related-casestudies li img { width:100px; height:100px; }

.fancybox-lock body { position:relative; }
.fancybox-overlay { background:none; position:fixed !important; width:100% !important; height:100% !important; top:0; bottom:auto; left:0; right:auto; }
.fancybox-prev { left:-6px; }
.fancybox-next { right:-6px; }
.fancybox-close { right:8px; top:8px; }
.fancybox-margin {  }



/*-----------------------------------------------------------------------------------*/
/* 8. = News Page styling
/*-----------------------------------------------------------------------------------*/

#news-list { padding:50px 0; }
#news-list h2 { margin:0 0 30px 0; }
.news-category { margin:0 0 30px 0; }
.news-category li { padding:0 20px; margin-bottom:15px; }
.news-category li.active { margin-bottom:14px; }
.news-category li a { font-size:18px; }
.search-form { margin:0 0 60px 0; width:100% }

.news-list { overflow:hidden; width:100%; }
.news-list > li { width:100%; margin:0 0 20px 0; }
.news-list > li .small-size { width:100%; padding:15px; height:140px; }
.news-list > li.active .large-size { width:100%; height:300px; padding:30px 25px 20px 25px; }
.news-list > li.active:nth-child(even) .large-size { left:auto !important; right:0 !important; }
.news-list > li.active:nth-child(odd) .large-size { right:auto !important; left:0 !important; }
.news-list > li .post-thumbnail { width:80px; height:80px; }
.news-list > li h4 { margin:0 90px 10px 0; }
.news-list > li a { padding:15px; }
.news-list > li .category { margin:0 90px 0 0; }
.news-list > li .date { margin:0 90px 0  0; }

.news-list li .left-side { width:45%; }
.news-list li .left-side .post-thumbnail { width:60%; height:auto; margin-bottom:10px; }
.news-list li .right-side { width:45%; }

.news-list > li.post-detail { width:100%; height:auto; }

#post-container { padding:50px 0 30px 0; }
#post-container .post-title { font-size:30px; }
#post-container .post-meta { font-size:16px; margin-bottom:30px; }

.entry { font-size:14px; }
.entry .heading { font-size:16px; margin:0 0 20px 0; }



/*-----------------------------------------------------------------------------------*/
/* 9. = Careers Page styling
/*-----------------------------------------------------------------------------------*/

#careers-tab { padding:50px 0; }
#careers-tab .tab-top { margin:0 0 40px 0; }
#careers-tab .tab-top h2 { font-size:30px;}
#careers-tab .tab-top p { font-size:16px; }

#careers-tab .tab-titles li a { font-size:16px; }

#careers-tab .view-mobile > ul > li { border-top:2px solid #FFF; }
#careers-tab .view-mobile > ul > li:last-child { border-bottom:2px solid #FFF; }
#careers-tab .view-mobile > ul > li.active { border-right:2px solid #FFF; }
#careers-tab .view-mobile .tab-title { color:#FFF; font-size:16px; display:block; text-transform:uppercase; padding:20px 0; }
#careers-tab .view-mobile .tab-content { opacity:1; display:none; color:#FFF; padding:0 20px 20px 0; }



/*-----------------------------------------------------------------------------------*/
/* 10. = Brokers Page styling
/*-----------------------------------------------------------------------------------*/

#news-list.brokers-list .container > p br { display:none; }
#news-list.brokers-list .news-list { overflow:inherit; }
#news-list.brokers-list .small-size { height:140px; }
#news-list.brokers-list .large-size { width:100%; }
#news-list.brokers-list li.active .large-size { left:0 !important; top:-20px; width:100%; }
.news-list > li:not(.active):hover .small-size h3 { color:#565656; }



/*-----------------------------------------------------------------------------------*/
/* 11.= Case Study Page styling
/*-----------------------------------------------------------------------------------*/

.casestudy-list { text-align:center; }
.casestudy-list .casestudy-item { width:24.5%; height:auto; padding:0; }



/*-----------------------------------------------------------------------------------*/
/* 12.= About Page styling
/*-----------------------------------------------------------------------------------*/

.news-list.members-list .post-item { width:100%; height:auto; }
.news-list.members-list .small-size { padding:20px; background-position:right top !important; }
.news-list.members-list .member-name { margin-top:20px; }
.news-list.members-list .member-position { padding-right:0; } 
.news-list.members-list > li .large-size { padding:20px 50% 20px 20px; background-position:right top; }
.news-list.members-list > li.active .large-size { padding:20px 50% 20px 20px; background-position:right top; width:100%; height:auto; }
.news-list.members-list > li.post-detail { width:100%; height:auto; padding:20px 50% 20px 20px; background-position:right top; }
.news-list.members-list > li .close { right:8px; top:8px; }
.news-list.members-list > li.post-detail.active { padding:0; background:#FFF !important; }
.news-list.members-list > li.post-detail.active img { margin:0; width:100%; }
.news-list.members-list > li.post-detail.active .member-description { padding:20px; }
.news-list.members-list > li.post-detail.active .member-description p:last-child { margin:0; } 
.news-list.members-list > li.post-detail.active .member-name { margin-top:0; } 


#about-history { padding:50px 0 0 0; }
#about-history > h2 { font-size:30px; }
#about-history > p { font-size:16px; }

.history-container { background:none; width:100%; padding:0; height:350px; overflow-y:hidden; }
.history-container .scroll-pane { overflow-x:scroll; }
.history-container .history-content { height:350px; background-size:9000px auto; background-image:url(../images/history-mobile-bg.png); }
.history-container ul { padding-left:28.8px; }
.history-container ul li a { width:40.8px; height:40.8px; font-size:10px; }
.history-container ul li:nth-child(9n+1) { margin:205.2px 151.8px 0 42.6px; }
.history-container ul li:nth-child(9n+2) { margin:131.4px 143.4px 0 0; }
.history-container ul li:nth-child(9n+3) { margin:112.2px 65.4px 0 0; }
.history-container ul li:nth-child(9n+3) a { width:46.8px; height:46.8px; }
.history-container ul li:nth-child(9n+4) { margin:195px 148.8px 0 0; }
.history-container ul li:nth-child(9n+4) a { width:46.8px; height:46.8px; }
.history-container ul li:nth-child(9n+5) { margin:133.8px 50px 0 0; }
.history-container ul li:nth-child(9n+6) { margin:190.8px 38.4px 0 0; }
.history-container ul li:nth-child(9n+7) { margin:66px 122.4px 0 0; }
.history-container ul li:nth-child(9n+7) a { width:46.8px; height:46.8px; }
.history-container ul li:nth-child(9n+8) { margin:73.2px 109px 0 0; }
.history-container ul li:nth-child(9n+8) a { width:46.8px; height:46.8px; }
.history-container ul li:nth-child(9n) { margin:105.6px 125.3px 0 0; }
.history-container ul li:nth-child(18n) { margin:105.6px 127px 0 -1px; }
.history-container ul li:last-child { margin-right:0 !important; }

.jspHorizontalBar { margin-left:10px; display:none !important; }
.jspHorizontalBar .jspCap {	width:10px; }



/*-----------------------------------------------------------------------------------*/
/* 13.= Page Elements styling
/*-----------------------------------------------------------------------------------*/

.entry .tablepress tr th { padding:10px; }
.entry { font-size:16px; }
.entry p { font-size:16px; }

#catapult-cookie-bar .ctcc-left-side { width:80%; }
#catapult-cookie-bar .ctcc-right-side { width:20%; }



}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

/*-----------------------------------------------------------------------------------*/
/* 2. = Body, Typography and some main Elements
/*-----------------------------------------------------------------------------------*/

.acturis-icon { width:32px; height:32px; line-height:32px; font-size:21px; } 
.acturis-icon:after { height:36px; width:36px; top:-2px; left:-2px;	padding:2px; }



/*-----------------------------------------------------------------------------------*/
/* 4. = Header styling
/*-----------------------------------------------------------------------------------*/

.header .logo { max-width:45%; }
.header .logo img { width:auto; }
#page-loading img { width:64px; height:64px; margin:-45px 0 0 -32px; }



/*-----------------------------------------------------------------------------------*/
/* 5. = Footer styling
/*-----------------------------------------------------------------------------------*/

#footer .footer-right { font-size:12px; }
#footer-twitter .name { font-size:16px; }
#bottom-bar .btn { display:block; }



/*-----------------------------------------------------------------------------------*/
/* 6. = Home Page styling
/*-----------------------------------------------------------------------------------*/

#home-slider-container .slides li h2 { font-size:22px; }
.home-slider-bottom .btn { margin:0 10px; padding:10px 18px; }
#home-slider-container.no-bottom .slides li { padding:90px 0 0 0; }

#home-adwards .slides li { margin:0; width:100%; }
#home-adwards .flexslider { padding:0 20px; }
#home-news li { width:100%; margin:0 0 20px 0; }
#home-news li > a { height:auto; }
#home-clients .logos li { width:45%; }
#home-clients .logos li .popup-link { background-size:auto 15px; bottom:0; right:8px; width:32px; height:32px; }



/*-----------------------------------------------------------------------------------*/
/* 7. = Pop up styling
/*-----------------------------------------------------------------------------------*/

.porfolio-pop .popup-right .related-casestudies li img { width:80px; height:80px; }



/*-----------------------------------------------------------------------------------*/
/* 8. = News Page styling
/*-----------------------------------------------------------------------------------*/

.news-category li { padding:0 8px; margin-left:0; margin-right:0; }
.news-category li a { font-size:14px; padding:3px 0; }
.search-form input[type=text] { font-size:14px; }

.news-list { overflow:inherit; }
.news-list > li { width:100%; margin:0 0 20px 0; float:none; }
.news-list > li:nth-child(2n) { float:none; }
.news-list > li .small-size { width:100%; padding:20px 15px; height:auto; }
.news-list > li.active .large-size { width:100%; height:auto; }
.news-list > li.active:nth-child(even) .large-size { left:0 !important; right:auto !important; }
.news-list > li.active:nth-child(odd) .large-size { left:0 !important; right:auto !important; }

.news-list li .left-side { width:100%; margin:0 0 20px 0; }
.news-list li .left-side .post-thumbnail { width:50%; height:auto; margin-bottom:10px; }
.news-list li .right-side { width:100%; }



/*-----------------------------------------------------------------------------------*/
/* 10. = Brokers Page styling
/*-----------------------------------------------------------------------------------*/

#news-list.brokers-list .container > p { font-size:16px; }
#news-list.brokers-list .small-size { height:120px; }
#news-list.brokers-list .large-size { min-height:200px;; }



/*-----------------------------------------------------------------------------------*/
/* 11.= Case Study Page styling
/*-----------------------------------------------------------------------------------*/

.casestudy-list .casestudy-item { width:40%; }
.casestudy-list .casestudy-item .popup-link { background-size:auto 15px; bottom:0; right:8px; width:32px; height:32px; }



/*-----------------------------------------------------------------------------------*/
/* 12.= About Page styling
/*-----------------------------------------------------------------------------------*/

.news-list.members-list .member-name { margin-top:10px; }
.news-list.members-list .large-size .member-description .member-name { color:#FFF !important; font-size:24px; }
.news-list.members-list .large-size .member-description .member-position { color:#FFF; font-size:18px; }
.news-list.members-list .large-size .member-description p { color:#FFF; }
.news-list.members-list > li .large-size { padding:20px; }
.news-list.members-list > li.active .large-size { padding:20px; }
.news-list.members-list > li.post-detail { padding:20px; }
.news-list.members-list .member-position { width:50%; } 



/*-----------------------------------------------------------------------------------*/
/* 13.= Page Elements styling
/*-----------------------------------------------------------------------------------*/

.entry .alignleft { float:none; margin:0 auto 30px auto; }
.entry .alignright { float:none; margin:0 auto 30px auto;}
.entry .tablepress tr th { padding:5px; }

.entry .tabs-horizontal .tabs-nav li a { padding:10px 15px; font-size:14px !important; }
.entry .tabs-horizontal .tabs-nav li.active a { padding:10px 14px; }
.entry .tabs-horizontal .tabs-content { padding:15px; }

.entry .tabs-vertical .tabs-nav li a { padding:8px 4px 8px 5px; font-size:14px !important; }
.entry .tabs-vertical .tabs-nav li.active a { padding:7px 5px 7px 4px; }
.entry .tabs-vertical .tabs-content { padding:10px 0; }




}



@media only screen and (max-width: 479px) {
	.back-top.fa-arrow-up:before {
    	content: "\f062";
    	font-size: 20px;
    	margin-top: -9px;
    	position: absolute;
    	margin-left: -9px;
	}
}


@media only screen and (min-width: 480px) and (max-width: 600px){
	.back-top.fa-arrow-up:before {
    	content: "\f062";
    	font-size: 20px;
    	margin-top: -6px;
    	position: absolute;
    	margin-left: -9px;
	}
}

@media all and (min-width: 601px) and (max-width: 768px){
	.back-top.fa-arrow-up:before {
    	content: "\f062";
    	font-size: 20px;
    	margin-top: -5px;
    	position: absolute;
    	margin-left: -9px;
	}
}



